ISCS#FEP - Bug #2357

Debian10-0000-000000000000
07/21/2022 04:58 PM - jiawei mao

Status: Resolved Start date: 07/21/2022
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.1 Spent time: 0.00 hour
Defect version:
Related issues:
Related to ISCS#FEP - Bug #2353: Debian10-0000-00000000000 Resolved 07/21/2022

History

#1 - 07/21/2022 05:20 PM - jiawei mao
- FileD DD 1.png added
- File0 00 2.png added
#2 - 07/21/2022 07:33 PM - jiawei mao

- Assignee set to jiwei shi

#3 - 07/29/2022 03:59 PM - jiwei shi

- Status changed from New to In Progress
#4 - 08/09/2022 04:36 PM - jiwei shi
- Related to Bug #2353: Debian10-0000-00000000000 added

#5 - 08/09/2022 04:40 PM - jiwei shi

- File QT-ISCSI00000000 v1.2.doc added

- Status changed from In Progress to Resolved
- Target version set to 3.1

- % Done changed from 0 to 100

#6 - 08/09/2022 04:40 PM - jiwei shi

nooooooooo
